IPSW-IDEV-DIAG-BAT(1)

NAME
ipsw-idev-diag-bat - Get snapshot of battery data

SYNOPSIS
ipsw idev diag bat [flags]

DESCRIPTION
Get snapshot of battery data

OPTIONS
-h, --help[=false]
    help for bat

-j, --json[=false]
    Display battery snapshot as JSON

OPTIONS INHERITED FROM PARENT COMMANDS
--color[=false]
    colorize output

--config=""
    config file (default is $HOME/.config/ipsw/config.yaml)

--no-color[=false]
    disable colorize output

-u, --udid=""
    Device UniqueDeviceID to connect to

-V, --verbose[=false]
    verbose output

SEE ALSO
ipsw-idev-diag(1)

HISTORY
18-Dec-2025 Auto generated by spf13/cobra